conmakehash gives segmentation fault

conmakehash gives segmentation fault

Post by Robert Brought » Mon, 22 Dec 1997 04:00:00



I just installed libc-2.0.5, and am now unable to compile the
2.1.74 kernel. conmakehash compiles successfully, but when it's
run as part of the kernel building, it gives a segmentation
fault.
--
"I am a law abiding citizen, its the law that makes me a criminal!"

Bob Broughton

 
 
 

conmakehash gives segmentation fault

Post by Robert Brought » Tue, 23 Dec 1997 04:00:00




Quote:> I just installed libc-2.0.5, and am now unable to compile the
> 2.1.74 kernel. conmakehash compiles successfully, but when it's
> run as part of the kernel building, it gives a segmentation
> fault.

Further research has now revealed that since installing
glibc-2.0.5c-10.i386.rpm and glibc-devel-2.0.5c-10.i386.rpm, all
binaries that I compile give segmentation faults. Binaries that
I get from redhat 5.0, such as make and syslogd, use libc.so.6
and work fine. What else do I need to install? HELP!!
--
"I am a law abiding citizen, its the law that makes me a criminal!"

Bob Broughton

 
 
 

conmakehash gives segmentation fault

Post by Robert Brought » Wed, 24 Dec 1997 04:00:00






>> I just installed libc-2.0.5, and am now unable to compile the
>> 2.1.74 kernel. conmakehash compiles successfully, but when it's
>> run as part of the kernel building, it gives a segmentation
>> fault.

> Further research has now revealed that since installing
> glibc-2.0.5c-10.i386.rpm and glibc-devel-2.0.5c-10.i386.rpm, all
> binaries that I compile give segmentation faults. Binaries that
> I get from redhat 5.0, such as make and syslogd, use libc.so.6
> and work fine. What else do I need to install? HELP!!

Installing gcc-2.7.2.3-8.i386.rpm and binutils-2.8.1.0.1-1.i386.rpm
solved the problem.

--
"I am a law abiding citizen, its the law that makes me a criminal!"

Bob Broughton

WWW: http://users.uniserve.com/~roberb7
Vancouver, BC, Canada
--
"I am a law abiding citizen, its the law that makes me a criminal!"

Bob Broughton

 
 
 

1. Slackware give me segmentation fault when running tex/latex

Newsgroups: comp.os.linux.help
Subject: Slackware tex, latex keeps giving segmentation fault
Summary: segmentation faults w/ tex & latex
Followup-To:
Distribution: na
Organization: University of Denver
Keywords: segmentation fault, tex , latex

Hi all you unix gurus.

I just got my feet wet with the Slackware distribution with only one
problem.  Everytime I try to run any of the executables associated
with the tex series, I get a segmentation fault.  I have the current
disks from ftp.cdrom.com (T1-T3) and everything that comes with the
std. distribution.  Any help would be appreciated.  (linux .99p14),
nothing special in the kernel.
Thanks,

--

|  University of Denver                |  when I don't know what I'm |
|  Department of Chemistry             |  doing.....                 |
|  Denver, Colorado, 80208             |              - W. von Braun |

2. New or Revised TAs on websco, 970905

3. iostat -n gives segmentation fault

4. XM:3332 Apollo series SCSI-1 drivers in C source code

5. SSLeay: genrsa gives segmentation fault

6. What to change first ?

7. Trying to run setup gives Segmentation Fault

8. Some basic stuff.. I think.

9. NTeX for Slackware 3.0 gives segmentation faults

10. mkpv and mkraid give Segmentation fault... HELP!

11. ls gives segmentation fault.. ?

12. HELP - INIT - PANIC Segmentation Fault giving up.

13. KDE4: kghostview gives segmentation fault